Subject: [netatalk-admins] Problems with Photoshop printing

From: [email-masked]
Date: Mon, 20 Jul 1998 12:21:38 +0000

Hi

I have some problems with printing through netatalk 1.42 from 
Photoshop. I have printer (Apple LaserWriter 360 Select) connected to 
linux box and i print correctly from various programs (QXPress, 
Illustartor, Word, etc) but i have lot of mess when i want to print 
Postscript from Photoshop. I have tried with binary and ASCII data 
transfers but it didnt do anythink.

Have anyone some advice?